Error while running "vagrant up --provision "

i have installed both Virtualbox and Vagrant and done with setting environment variable. after doing this when i tried to run “vagrant up --provision” in cmd prompt i am getting some error the error is attached

Have you installed Virtual box?

Please check this link

Installation Error

Hi @Rakshith_84316,

What version of VirtualBox are you running on your machine ?

If it is 6.1 then uninstall it and download the 6.0 version. Follow the instructions mentioned in the thread link shared by @Ramachandra_37567.

Please feel free to get back to us if you have any other query.

Thanks,
Shubham Ranjan
Curriculum Services Engineer